#focus .focusbox .focusbox-content a.cta,
#toppanel .logos-buttons .buttons a:hover {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

.details .sidebarbox {
	width: 100% !important;
	float: none !important;
	margin: 1% 0px !important;
}


.special .showDetails {
	font-weight: bold;
}

#special-panel {
  -webkit-transition: box-shadow 0.5s ease;
  -moz-transition: box-shadow 0.5s ease;
  -o-transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
}

a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

#specialpop {
  background-color: #f8f7f3;
  background-size: contain;
  padding: 40px 80px;
  width: 700px;
}

#specialpop img.logo {
  display: block;
  height: 100px;
  width: auto;
  margin: 0 auto;
}

#specialpop p {
  text-align: center;
  font-size: 14px;
  width: 380px;
  margin: 0 auto;
}

#specialpop p.title {
  text-align: center;
  color: #9B8541;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 0px;
  width: 300px;
  margin-top: 10px;
}

#specialpop a.cta {
  display: block;
  margin: 20px 10px 0 10px;
  width: 160px;
  border: 2px solid #9B8541;
  text-decoration: none;
  padding: 6px 0px;
  font-size: 14px;
  text-align: center;
  color: #9B8541;
  float: left;
}

#specialpop a.cta:hover {
  background: #9B8541;
  color: #fff;
}

#specialpop a.continue {
  float: left;
  display: block;
  margin: 20px 10px 0 10px;
  width: 180px;
  background: #333;
  border: 2px solid #333;
  text-decoration: none;
  padding: 6px 0px;
  font-size: 14px;
  text-align: center;
  color: #fff;
}

#specialpop a.continue:hover {
  background: #9B8541;
  color: #fff;
}

.specials-links {
  width: 380px;
  margin: 0 auto;
}

.details .sidebarbox {
	width: 48%;
	float: left;
	padding: 1%;
	margin: 1%;
	min-height: 200px;
	background: #f0f0f0;
	border: 1px solid #e4e4e4;
}

.redirector {
  background: #e4e4e4;
  width: 50%;
  margin: 40px auto 10px auto;
  padding: 20px 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.redirector img {
  margin: 0 auto;
  display: block;
}

.redirector p {
  text-align: center;
  font-style: italic;
}


.constrain {
  margin: 0 auto;
  display: block;
  width: 1140px;
  position: relative;
}

#toppanel {
  background: #222;
  position: relative;
}

#frontpage-panel {
  background: #222;
  position: relative;
}

#frontpage-panel .celebrate_panel {
	width: 100%;
	height: 200px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	background: transparent url('https://www.inncairns.com.au/wp-content/uploads/2019/02/celebrate.png') center center no-repeat;	
}

#frontpage-panel .celebrate_panel p.celebrate_text {
	text-align: center;
	padding-top: 20px;
	color: #fff;
	font-size: 40px;
	margin: 0px;
}

#toppanel .navigation {
  border-bottom: 1px solid #555757;
  padding: 20px 0px;
  font-weight: 400;
  font-size: 14px;
  position: relative;
}

#toppanel .navigation .nav {
  float: right;
  right: 50%;
  position: relative;
}

#toppanel .navigation .nav ul.nav-list {
  margin: 0px;
  float: right;
  right: -50%;
  position: relative;
}

#toppanel .navigation .nav ul.nav-list li {
  margin: 0px 15px 0px 0px;
  float: left;
  position: relative;
}

#toppanel .navigation .nav ul.nav-list li a {
  color: #fff;
}

#toppanel .navigation a:hover,
#toppanel .navigation .current-menu-ancestor a,
#toppanel .navigation .current_page_item a {
  color: #fde5a9 !important;
}

#toppanel .navigation .nav ul.nav-list li ul.sub-menu {
  visibility: hidden;
  position: absolute;
  top: 38px;
  z-index: 10000;
}

#toppanel .navigation .nav ul.nav-list li ul.sub-menu li a {
  display: block;
  width: 200px;
  padding: 10px;
  background: #fff;
  border-bottom: 1px solid #ccc;
  color: #222 !important;
  text-align: center;
  font-size: 13px;
  font-weight: 500;
}

#toppanel .navigation .nav ul.nav-list li.current-menu-item ul.sub-menu li a {
  color: #222 !important;
}

#toppanel .navigation .nav ul.nav-list li ul.sub-menu li a:hover {
  background: #fde5a9;
  color: #222 !important;
}

#toppanel .navigation .nav ul.nav-list li ul.sub-menu li.current-menu-item a {
  background: #fde5a9;
  color: #222 !important;
}


#toppanel .navigation .nav ul.nav-list li.booking a {
  border: 2px solid #fde5a9;
  color: #fde5a9;
  padding: 5px 10px;
}

#toppanel .navigation .nav ul.nav-list li.booking a:hover {
  background: #fde5a9;
  color: #222 !important;
}

#toppanel p.address {
  margin: 14px 0px;
  display: block;
  color: #fff;
  font-weight: 500;
  float: left;
  position: relative;
}

#toppanel p.address::after {
  position: absolute;
  right: -20px;
  top: 0px;
  content: "•";
}

#toppanel .socialmedia {
  position: relative;
  width: 100%;
  font-size: 12px;
}

#toppanel .socialmedia .constrain {
  width: 540px;
}

#toppanel .socialmedia .socialwrap {
  float: right;
  color: #fff;
}

#toppanel .socialmedia .socialwrap p {
  float: left;
  width: 135px;
  margin: 14px 0px;
}

#toppanel .socialmedia p a {
  color: #9b8541;
}

#toppanel .socialmedia .socialmediaicons {
  float: left;
  width: 90px;
  padding-left: 0px;
  padding-top: 10px;
}

#toppanel .socialmedia .socialmediaicons a {
  
}

#toppanel .socialmedia .socialmediaicons a img {
  float: left;
  margin-left: 15px;
}

#special-panel {
  background: #EC585B;
  color: #fff;
  padding: 10px 0px;
  text-align: center;
  font-size: 14px;
  display: block;
  width: 100%;
}

#special-panel .constrain {
  width: 100%;
}

#special-panel:hover {
  background: #F74E51;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

#special-panel p {
  margin: 0px;
}

#special-panel p span {
  color: #FDE5A9;
}

#frontpage-panel .logos-buttons {
  width: 330px;
  padding: 100px 0px;
  margin: 0 auto;
}

#frontpage-panel .logos-buttons img {
  display: block;
  vertical-align: top;
	margin: 0 auto;
}


#frontpage-panel .logos-buttons .buttons {
  font-size: 14px;
  padding-top: 30px;
}

#frontpage-panel .logos-buttons .buttons a {
  color: #9b8541;
  border: 2px solid #9b8541;
  padding: 10px 12px;
  width: 155px;
  display:  block;
  text-align:  center;
  float: left;
  margin: 0px 5px;
}

#frontpage-panel .logos-buttons .buttons a:hover {
  
}

#frontpage-panel .logos-buttons .buttons a.discover:hover {
  background: #fde5a9;
  color: #000;
}

#frontpage-panel .logos-buttons .buttons a.book {
  background: #9b8541;
  color: #fff;
}

#frontpage-panel .logos-buttons .buttons a.book:hover {
  background: #fde5a9;
	color: #000;
}

#header {
  height: 380px;
  width: 100%;
  display: block;
  background-size: cover;
  background-position: top center;
  padding-top: 50px;
  position: relative;
}

#header.tours {
  height: 600px;
  padding-top: 60px;
}

#header.tours a.cta {
  border: 2px solid #fde5a9;
  color: #fde5a9;
  padding: 5px 10px;
  margin-top: 20px;
  width: 160px;
}

#header.tours a.cta:hover {
  background: #fde5a9;
  color: #222 !important;
}

#header .header-overlay {
  background: #000000;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0px;
  left: 0px;
  z-index: 200;
  opacity: 0.6;
}

#header.tours .header-overlay {
  opacity: 0.5;
}

#header.tours #tours-promo-content,
#header.tours #rates-promo-content {
  width: 550px;
  margin: 0 auto;
  color: #fff;
  z-index: 10000;
  position: relative;
  text-align: center;
  padding-top: 40px;
}


#header.tours #rates-promo-content {
  width: 550px;
}

#header.tours #tours-promo-content p,
#header.tours #rates-promo-content p {
  font-size: 20px;
  margin: 0px auto;
  width: 60%;
}

#header.tours #rates-promo-content p {
  width: 80%;
}

#header.tours #tours-promo-content p.title,
#header.tours #rates-promo-content p.title {
  font-size: 45px;
  font-weight: 300;
  width: 100%;
  color: #14DEE8;
}

#header.tours #rates-promo-content p.title {
  line-height: 50px;
}

#header.taller {
  height: 500px;
  padding-top: 10px;
}

#header a {
  width: 238px;
  display: block;
  margin: 0 auto;
  z-index: 500;
  position: relative;
}

#header img#logo {
  display: block;
  width: 240px;
  height: auto;
}

#scroll {
  position: absolute;
  width: 100%;
  bottom: 60px;
  left: 0px;
}

#scroll img {
  margin: 0 auto;
  display: block;
  vertical-align: top;
}

#scroll span {
  color: #fff;
  text-align: center;
  margin: 0 auto;
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  padding-top: 10px;
}


#specialpanel {
  
}

#specialpanel .specialpanel-left {
  width: 50%;
  float: left;
  min-height: 250px;
  background-size: cover;
  background-position: center center;
}

#specialpanel .specialpanel-right {
  width: 50%;
  float: left;
  min-height: 250px;
  background: #9b8541;
  text-align: center;
}

#specialpanel .specialpanel-right a.cta {
  display: block;
  margin: 20px auto 0 auto;
  width: 160px;
  border: 2px solid #fde5a9;
  text-decoration: none;
  padding: 6px 0px;
  font-size: 14px;
  
}

#specialpanel .specialpanel-right a.cta:hover {
  background: #fde5a9;
  color: #333;
}

#specialpanel .specialpanel-right .specialpanel-right-constrain {
  width: 570px;
  padding-top: 50px;
  padding-left: 70px;
  padding-bottom: 50px;
  color: #fff;
}

#specialpanel .specialpanel-right img {
  width: 70%;
  margin: 0 auto 20px auto;
  height: auto;
  display: block;
}

#specialpanel .specialpanel-right p {
  font-size: 14px;
  line-height: 26px;
  margin: 0px;
}

#specialpanel .specialpanel-right p.title {
  font-size: 22px;
  margin-bottom: 10px;
  
}

#specialpanel .specialpanel-right a {
  color: #fde5a9;
  text-decoration: underline;
}

#specialpanel .specialpanel-right a:hover {
  color: #fff;
}

#header {
  position: relative;
}

#content {
  position: relative;
}

#content.shorterbox .constrain {
  width: 760px;
}

#content .tour-boxes {
  
}

#content .tour-boxes a.tour {
  width: 25%;
  float: left;
  height: 260px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}

#content .tour-boxes.rates-box a.tour {
  width: 50%;
}

#content .tour-boxes a.tour .tourcontent {
  color: #fff;
  background: #9B8541;
  width: 96%;
  position: absolute;
  bottom: 2%;
  left: 2%;
  padding: 10px;
  text-align: center;
}

#content .tour-boxes a.tour:hover .tourcontent {
  background: #222;
}

#content .tour-boxes .tour .tourcontent p {
  margin: 0px;
  font-size: 10px;
}

#content .tour-boxes .tour .tourcontent p.title {
  font-size: 13px;
  line-height: 15px;
}

#content .tour-boxes .tour .tourcontent p.price {
  font-size: 20px;
}

#content img.wifi-types {
  position: absolute;
  top: 40px;
  right: 60px;
  height: 100px;
  width: auto;
}

#content hr {
  margin: 30px 0px;
}

#content p#breadcrumbs {
  border-bottom: 1px solid #CFC2B1;
  text-transform: uppercase;
  font-size: 10px;
  background: #FBFBFB;
  padding: 6px 12px;
}

#content .bookings-options {
  width: 100%;
  margin-top: 30px;
}

#content .bookings-options .contact-us {
  width: 50%;
  min-height: 250px;
  float: left;
  background: #9b8541;
  padding: 30px;
  color: #fff;
}

#content .bookings-options .contact-us h2,
#content .bookings-options .contact-us h3,
#content .bookings-options .contact-us p {
  color: #fff;
}

#content .bookings-options .online-contact {
  width: 50%;
  color: #fff;
  min-height: 250px;
  float: left;
  background: #222;
  padding: 30px;
}

#content a.cta {
  color: #9b8541;
  border: 2px solid #9b8541;
  padding: 5px 12px;
  display: inline-block;
  text-align: center;
}

#content a.cta:hover {
  background: #9b8541;
  color: #fff;
}

#content .constrain {
  color: #222222;
  font-size: 13px;
  line-height: 22px;
  background: #fff;
  margin-top: -120px;
  z-index: 400;
}

.anchorlist {
	background: #f0f0f0;
	padding: 20px 10px;
}

#content.taller .constrain {
  margin-top: -300px;
}

#content .content-padding {
  padding: 40px 60px 20px 60px;
}

#content .panel-options {
  padding: 0px 40px 40px 40px;
}

#content .panel-options img {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
}

#content .panel-options .panel-options-column {
  width: 33.333333%;
  float: left;
  padding: 0px 10px;
}

#content .panel-options .panel-options-column h2 {
  background: #9B8541;
  color: #fff;
  margin: 0px;
  padding: 10px;
  font-size: 18px;
}

#content .panel-options .panel-options-column p {
  padding: 0px 10px;
}

#content .accommodation-padding {
  padding: 40px 60px 20px 60px;
}

h1.large {
  font-size: 50px !important;
  line-height: 50px !important;
  margin-bottom: 20px !important;
}

.column {
  width: 49%;
  display: inline-block;
  padding: 10px 20px 10px 0px;
  vertical-align: top;
  padding-bottom: 20px;
  position: relative;
}

#content .column img {
  width: 100%;
  height: auto;
  display: block;
}

.column img.freewifi {
  width: 100%;
  height: auto;
  display: block;
}

.column .focus-features {
  
}

.column .focus-features .feature {
  width: 49%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  padding-bottom: 20px;
}

.column .focus-features .feature img {
  width: 50px;
  height: auto;
  display: block;
  margin: 0 auto;
  opacity: 0.6;
}

.column .focus-features .feature p.title {
  font-size: 13px;
  line-height: 13px !important;
}


.typecolumn .column {
  width: 50% !important;
  margin-left: -4px !important;
  min-height: auto;
  padding-bottom: auto;
}

.column h2 {
  margin-top: 0px !important;
  padding: 20px;
  background: #9B8541;
  color: #fff !important;
}

.column h2 a {
  color: #fff !important;
}

.column.photo {
  min-height: 360px;
  background-size: cover;
  background-position: center center;
  padding-top: 0px;
}

ul.accommodationimageset,
ul.accommodationimageset li {
  padding: 0px !important;
  margin: 0px !important;
  list-style: none !important;
  position: relative;
}

ul.accommodationimageset p {
  position: absolute;
  bottom: 10px;
  left: 10px;
  background: #9B8541;
  padding: 10px;
  color: #fff;
  width: 260px;
  text-align: center;
  line-height: 14px;
  font-size: 12px;
}

.lSSlideOuter .lSPager.lSpg > li {
  margin-left: 0px !important;
}

.column.photo.left {
  width: 48%;
}

.column.photo.right {
  width: 51%;
  padding-left: 2%;
  padding-top: 0px;
}

#content .promote-box {
  background: #222;
  color: #fff;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 60px;
}

#content .promote-box a {
  color: #9b8541;
}

#content .promote-box a:hover {
  color: #f0f0f0;
}

#content .promote-box.box-margintop {
  margin-top: 60px;
  margin-bottom: 60px;
}

#content .promote-box.box-marginbottom {
  margin-bottom: 60px;
}

#content .content-left {
  width: 70%;
  float: left;
  padding-right: 15px;
  border-right: 1px solid #e5e5e5;
}

#content .content-left .blog {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #E5E5E5;
}

#content .content-left .blog img {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  width: 30%;
  height: auto;
}

#content .content-left .blogpostthumbnail img {
  display: block;
  width: 100%;
  height: auto;
}

#content .content-left form {
  margin-top: 15px;
}

#content .content-right {
  width: 30%;
  float: left;
  padding-left: 15px;
}

#content .content-right .sidebarbox {
  margin-bottom: 20px;
}

#content .content-right .sidebarbox h2 {
  font-size: 16px;
  background: #9b8541;
  color: #fff;
  font-weight: 700;
  padding: .5em;
  position: relative;
  display: block;
  margin: 0px;
}

#content .content-right .sidebarbox .sidebarbox-content {
  border-left: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
  padding: 10px 10px 20px 10px;
}

#content .content-right .sidebarbox .sidebarbox-content p {
  margin: 0px;
}

#content .content-right .sidebarbox .sidebarbox-content ul {
  margin: 0px 0px 2px 20px;
  padding: 0px;
}

#content .content-right .sidebarbox .sidebarbox-content ul li {
  margin: 0px;
  padding: 0px;
}

#content .content-right .sidebarbox .sidebarbox-content .blogpost {
  position: relative;
}

#content .content-right .sidebarbox .sidebarbox-content .blogpost h3 {
  margin-bottom: 0px;
}

#content .content-right .sidebarbox .sidebarbox-content .blogpost i {
  font-size: 11px;
}

#content .content-right .sidebarbox .sidebarbox-content .blogpost img {
  position: absolute;
  top: 0px;
  left: 0px;
  border: 1px solid #9b8541;
}

#content .content-right .sidebarbox .sidebarbox-content .blogpost a.cta {
  color: #9b8541;
  border: 2px solid #9b8541;
  padding: 3px 6px;
  display: inline-block;
  text-align: center;
  margin-top: 4px;
}

#content .content-right .sidebarbox .sidebarbox-content .blogpost a.cta:hover {
  background: #9b8541;
  color: #fff;
}

#content .content-right .sidebarbox .sidebarbox-content .blogpost-content {
  margin-left: 60px;
}

#content a {
  color: #9b8541;
}

#content a:hover {
  color: #222;
}

#content h2 {
  font-size: 20px;
  color: #9b8541;
  font-weight: 700;
  margin: 16px 0px;
}

#content dl {
  
}

#content dl dt {
  float: left;
  width: 30%;
  padding-bottom: 5px;
}

#content dl dd {
  margin-left: 30%;
  padding-bottom: 5px;
  width: 70%;
  color: #666;
}

#content h3 {
  font-size: 16px;
  color: #9b8541;
  font-weight: 700;
  margin: 16px 0px;
}

#accordion h3 {
  margin: 0px;
}

#accordion ul li {
  margin-left: 10px !important;
  line-height: 24px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  background: #9b8541 !important;
  color: #fff !important;
  border: 1px solid #ccc !important;
}

#content ul,
#content ol {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

#content ul li {
  list-style: disc;
  margin-left: 30px;
}

#content ol li {
  margin-left: 30px;
}

#frontpage-content {
  padding: 40px 0px;
}

#frontpage-content .column {
  width: 33.33333333333333%;
  padding: 10px 20px;
  float: left;
}

#frontpage-content .column img.freewifi {
  width: 100%;
  height: auto;
  display: block;
}


#frontpage-content .column.column-centre {
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}

#frontpage-content .column h1 {
  font-size: 24px;
  color: #9b8541;
  font-weight: 700;
}

#content h1 {
  font-size: 30px;
  color: #9b8541;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 30px;
}

#frontpage-content .column p {
  font-size: 13px;
  line-height: 22px;
  color: #222222;
}


#frontpage-content .column h2 {
  font-size: 24px;
  color: #9b8541 !important;
  font-weight: 700;
  background: #fff !important;
  padding: 0px !important;
}

#frontpage-content .column ul {
  margin: 15px 0px;
  font-size: 14px;
  line-height: 22px;
}

#frontpage-content .column ul li {
  list-style: disc;
  margin: 0px 0px 5px 30px;
}

#frontpage-content .column a {
  color: #9b8541;
  text-decoration: underline;
}

#frontpage-content .column a:hover {
  color: #666;
}



.faq {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.faq h2 {
	
}

.faq .terms {
	
}

.faq .terms a {
  padding: 4px 10px;
  margin-right: 10px;
  color: #000 !important;
  font-size: 10px;
  font-style: italic;
}

.faq .terms a:hover {
	
}

#socialwall {
  background: #000000;
  padding: 40px 0px;
}

#socialwall .constrain {
  padding: 0px 20px;
}

#socialwall h2 {
  font-size: 24px;
  color: #9b8541;
  font-weight: 700;
}

#socialwall .socialicons {
  position: absolute;
  top: 0px;
  right: 20px;
}

#socialwall .socialicons a {
  
}

#socialwall .socialicons a img {
  float: left;
  margin-right: 5px;
}


#socialwall .socialwallactual {
  padding: 20px 0px;
}


#footer {
  background: #9b8541;
}

#footer .column {
  width: 33.33333333333333%;
  padding: 30px 20px 10px 20px;
  float: left;
  color: #ffffff;
  font-size: 13px;
  line-height: 22px;
}

#footer .column h3 {
  font-size: 18px;
  font-weight: 700;
}

#footer .column p {
  margin: 12px 0px;
}


#footer .column ul {
  width: 50%;
  float: left;
  margin: 12px 0px;
}

#footer .column ul li {
  margin: 0px;
}

#footer .column ul li a {
  color: #fde5a9;
}

#footer .column ul li a:hover {
  color: #fff;
}

#footer .column ul.sub-menu {
  margin-top: 0px;
  width: 100%;
}

#footer .column ul.sub-menu li a:before {
	content: "- ";
}


#footer .column dl {
  
}

#footer .column dl dt {
  float: left;
  width: 30%;
}

#footer .column dl dd {
  margin-left: 30%;
  width: 70%;
}

#footer p.author {
  padding: 15px 0px;
  border-top: 1px solid #fff;
  margin: 10px 20px 0px 20px;
  font-size: 11px;
  color: #fff;
  text-align: right;
}

#footer a {
  color: #fde5a9;
}

#footer a:hover {
  color: #fff;
}

#timeline_feed16.sboard .sb-content, #timeline_feed16.sboard .toolbar {
  background: none !important;
  border: 0px !important;
}

table.rates-table {
  width: 100%;
  border: 0px;
}

table.rates-table thead {
  
}

.gallery {
  margin: auto;
}

.gallery .gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
}

.gallery img {
  border: 2px solid #cfcfcf;
}

.gallery .gallery-caption {
  margin-left: 0;
}

.gallery dl.gallery-item {
  width: 33.33333333% !important;
}

.gallery dl.gallery-item {
  margin: 10px 0px !important;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
}

.gallery dl.gallery-item dt {
  width: 100% !important;
  padding-bottom: 0px !important;
}

.gallery dl.gallery-item dt a {
  display: block;
  position: relative;
}

.gallery dl.gallery-item dt a span {
  position: absolute;
  bottom: 10px;
  left: 10px;
  background: #9b8541;
  color: #fff;
  width: 60%;
  padding: 4px;
  text-align: left;
}

.gallery dl.gallery-item dt img {
  border: 0px !important;
  display: block;
  vertical-align: top;
  width: 100%;
  height: auto;
}

table.rates-table thead th {
  text-align: left;
  background: #222;
  color: #9b8541;
  padding: 6px;
}

table.rates-table tbody {
  
}

table.rates-table tbody td {
  background: #9b8541;
  color: #fff;
  padding: 6px;
}

table.rates-table tbody td.notes {
  font-style: italic;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: relative;
	top:auto;
	right:auto;
    margin: 0 auto;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

body div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description {
  float: none !important;
  display: inline-block !important;
  margin-left: -2px !important;
  width: 49% !important;
  margin-right: 1% !important;
  padding: 10px !important;
}

body div.roomTypesGadgetPropDetails div.propertyDetails div.wrappable-description h3 {
	margin: 0px !important;
}

body div.roomTypesGadgetPropDetails div.propertyDetails div.map img {
  border: 0px !important;	
}

body div.roomTypesGadgetRoomTypeDetails div.roomType a.book,
body div.roomTypesGadget div.displayGrid table tbody td.button a {
  background-image: none !important;
  color: #fff !important;
  border: 2px solid #9b8541 !important;
  padding: 5px 12px !important;
  text-align: center !important;
  background: #9b8541 !important;
}

body div.roomTypesGadget div.displayGrid table tbody td.button a {
  padding: 2px 6px !important;
  font-size: 10px !important;
}

body div.roomTypesGadgetRoomTypeDetails div.roomType a.book b {
  
}

a.tribe-events-ical.tribe-events-button,
a.tribe-events-gcal.tribe-events-button {
  display: none !important;
}

.tribe-events-list .tribe-events-venue-details {
  margin: 5px 0px !important;
  font-size: 10px;
  color: #666;
}

.tribe-events-list .tribe-events-list-event-title {
  margin: 5px 0px 0px 0px !important;
}

.tribe-events-schedule h2 {
  margin: 5px 0px 20px 0px !important;
  font-size: 12px !important;
  color: #666 !important;
}

.tribe-events-schedule {
  margin: 10px 0px 0px 0px !important;
}

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
  padding: 0% 0px !important;
  float: none !important;
  width: 100% !important;
  margin-bottom: 2px !important;
  border-bottom: 1px solid #eee !important;
  padding-bottom: 20px !important;
}

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group dl {
  margin: 2px 0px !important;
}

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group h3 {
  margin: 5px 0px !important;
}

ol.wp-paginate li {
  margin-left: 4px !important;
}

ol.wp-paginate li:first-child {
  margin-left: 0px !important;
}


@media only screen and (max-width: 1240px) {
  #content .constrain, 
  #footer .constrain,
  #toppanel .navigation .constrain {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
  }
  
  #content.shorterbox .constrain {
    margin-left: auto;
    margin-right: auto;
  }
	
  #content dl dt {
    width: 100%;
	  float: none;
  }
	
  #content dl dd {
    width: 100%;
	  margin-left: 0px;
  }
}

@media only screen and (max-width: 1180px) {
	#specialpanel .specialpanel-right .specialpanel-right-constrain {
      width: 100%;
	  padding: 50px 35px 50px 35px;
	}
	
	#frontpage-content .constrain,
	#socialwall .constrain {
      width: 100%;
	}
  
}

@media only screen and (max-width: 1130px) {
  #toppanel .navigation p.address {
    float: none;
	  width: 100%;
    display: block;
	  position: relative;
	  top: auto;
	  right: auto;
	  padding-top: 10px;
    text-align: center;
    font-size: 12px;
	  text-transform: uppercase;
  }
}

@media only screen and (max-width: 1090px) {
  .column {
    width: 49.5%;
	min-height: auto;
	vertical-align: top;
  }
	
  h1.large {
    font-size: 30px !important;
	line-height: 30px !important;
    margin-bottom: 16px !important;
  }
	
  #content .promote-box {
    padding: 30px;
  }
	
  #content img.wifi-types {
    position: absolute;
    top: 40px;
    right: 60px;
    height: 70px;
    width: auto;
  }
}

@media only screen and (max-width: 930px) {
  .nav-mobile {
    display:block;
  }
  
  .nav-list {
    display:none;
  }
  
  #toppanel .navigation .nav {
    float: none;
    right: auto;
  }
  
  #toppanel .navigation .nav ul.nav-list {
    float: none;
    right: auto;
  }
	
  #toppanel .navigation .nav ul.nav-list {
    margin-bottom: 10px;
  }

  #toppanel .navigation .nav ul.nav-list li {
    float: none;
    margin: 0px;
  }

  #toppanel .navigation .nav ul.nav-list li a {
    padding: 10px;
    border-bottom: 1px solid #fff;
    display: block;
  }
  
  #toppanel .navigation .nav ul.nav-list li.booking a {
    border: 0px;
    border-bottom: 1px solid #9b8541;
    display: block;
  }
  
  #toppanel .navigation .nav ul.nav-list li ul.sub-menu {
    display: none !important;
  }
	
  #toppanel .navigation .nav {
    width: 100%;
	  min-height: 50px;
  }

  
}

@media only screen and (max-width: 830px) {
  #frontpage-content .column {
    width: 100%;
    float: none;
  }
	
  #frontpage-content .column.column-centre {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
  }
	
  #frontpage-content .column img.freewifi {
    width: auto;
    margin: 0px auto 10px auto;
  }
}

@media only screen and (max-width: 780px) {
  #footer {
    padding: 20px 40px;
  }
  
  #content.shorterbox .constrain {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  
  #content .tour-boxes a.tour {
    background-position: top right;
  }
  
	
  #footer .column {
    width: 100%;
	float: none;
	padding: 10px 0px;
	min-height: auto;
  }
	
  #footer .constrain {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
	
  #content .constrain {
    width: 100%;
	margin-left: 0px;
	margin-right: 0px;
  }
	
  #content .content-padding {
    padding: 40px;
  }
	
  .typecolumn .column {
    width: 100% !important;
	margin-left: 0px !important;
	padding-right: 0px;
	padding-bottom: 0px;
  }

  .column.photo.left {
    width: 54%;
  }

  .column.photo.right {
    width: 45%;
  }
	
  #content .promote-box.box-margintop {
    margin-top: 0px;
    margin-bottom: 0px;
  }
	
  #content .bookings-options .contact-us,
  #content .bookings-options .online-contact {
    width: 100%;
	min-height: auto;
	float: none;
	padding: 20px;
  }
	
  #content .bookings-options .contact-us h2,
  #content .bookings-options .online-contact h2 {
    margin: 0px;
  }
	
  #content .content-left,
  #content .content-right {
    width: 100%;
	float: none;
	border-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
  }
	
}

@media only screen and (max-width: 750px) {
  #toppanel.frontpage {
    height: 586px !important;
  }
	
  #toppanel.frontpage .logos-buttons {
    margin: 20px auto;
  }
	
  #toppanel.frontpage #scroll {
    display: none;
  }
	
  #toppanel.frontpage .logos-buttons img {
    width: auto;
	height: 300px;
  }
}

@media only screen and (max-height: 847px) {
  #toppanel.frontpage {
    height: 586px !important;
  }
	
  #toppanel.frontpage .logos-buttons {
    margin: 20px auto;
  }
	
  #toppanel.frontpage #scroll {
    display: none;
  }
	
  #toppanel.frontpage .logos-buttons img {
    width: auto;
	height: 300px;
  }
}

@media only screen and (max-width: 690px) {	
  .column {
    width: 100%;
	min-height: auto;
	vertical-align: top;
  }
	
	.gallery dl.gallery-item dt a span {
    font-size: 11px;
	  line-height: 13px;
	}
	
  #content .promote-box.box-marginbottom {
    margin-bottom: 0px;
  }
	
	#content h3 {
      font-size: 14px;
	}
}

@media only screen and (max-height: 850px) {
  #frontpage-panel {
    height: auto !important;
  }
  
  #scroll {
    display: none !important;
  }
}

@media only screen and (max-width: 790px) {
  #content .tour-boxes .tour .tourcontent p {
    margin: 0px;
    font-size: 9px;
  }

  #content .tour-boxes .tour .tourcontent p.title {
    font-size: 12px;
    line-height: 14px;
  }

  #content .tour-boxes .tour .tourcontent p.price {
    font-size: 18px;
  }
  
  #content .tour-boxes .tour .tourcontent {
    left: 0px;
    bottom: 0px;
    width: 100%;
  }
  
  #content .tour-boxes .tour {
    width: 50% !important;
  }
  
}

@media only screen and (max-width: 640px) {
  #content .panel-options .panel-options-column {
    width: 100%;
    float: none;
    padding: 0px;
  }
  
  #header.tours #tours-promo-content,
  #header.tours #rates-promo-content {
    width: 100%;
  }
  
  #header.tours {
    height: auto;
  }
  
  #header.tours {
    padding-bottom: 60px;
  }
  
  #content.tours .constrain {
    margin-top: 0px;
    padding-bottom: 40px;
  }
}




@media only screen and (max-width: 560px) {
  .column.photo.left {
    width: 100%;
  }

  .column.photo.right {
    width: 100%;
    padding-left: 0px;
	  margin-top: 10px;
	  min-height: auto;
	  padding-right: 0px;
	  margin-bottom: 0px;
	  padding-bottom: 0px;
  }
	

	.details .sidebarbox {
		width: 96%;
		float: none;
		min-height: 0px;
		margin-left: 2%;
		margin-right: 2%;
		margin-bottom: 5px;
	}
  
  #toppanel p.address {
    margin: 14px auto;
    float: none;
    width: 280px;
  }
  
  #toppanel .socialmedia .constrain {
    width: 100%;
  }
  
  #toppanel p.address::after {
    display: none;
  }
  
  #toppanel .socialmedia .socialwrap {
    float: none;
    margin: 0 auto;
    width: 225px;
  }
  
}

@media only screen and (max-width: 568px) {
	#content h1 {
      font-size: 24px;
      margin-bottom: 16px;
	}
  
  #bookGrid {
    overflow-x: scroll;
  }
  
  
  #header.tours #tours-promo-content p.title,
  #header.tours #rates-promo-content p.title {
    font-size: 35px;
    line-height: 37px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
  }
  
  #header.tours {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  #content .tour-boxes a.tour {
    width: 100% !important;
    height: 300px;
  }
  
  #header.tours #tours-promo-content p,
  #header.tours #rates-promo-content p {
    font-size: 16px;
  }
	
  #specialpop img.logo {
    width: 90%;
    height: auto;
  }
  
	#frontpage-content .column img.freewifi {
      width: 80%;
	}
	
	#specialpanel .specialpanel-left {
      display: block;
	  width: 100%;
	  height: 250px;
	  float: none;
	}
	
  #content img.wifi-types {
    position: relative;
    top: auto;
    right: auto;
    height: 70px;
    width: auto;
    margin: 10px auto;
    display: block;
  }
	
	#specialpanel .specialpanel-right .specialpanel-right-constrain {
      padding: 30px 22px;
	}
	
	#specialpanel .specialpanel-right {
      width: 100%;
	  float: none;
	  min-height: auto;
	}
	
	#content .constrain,
	#footer .column,
	#frontpage-content .column p,
	#specialpanel .specialpanel-right p {
	  font-size: 12px;
	}
	
	#footer .column h3,
	#frontpage-content .column h1,
	#specialpanel .specialpanel-right p.title,
	#frontpage-content .column h2 {
		font-size: 16px;
	}
	
	.gallery .gallery-item,
	.gallery dl.gallery-item {
      width: 100% !important;
	  float: none !important;
	}
	
	.gallery .gallery-item dt {
      width: 100%;
	  float: none;
	}
	
	.gallery dl.gallery-item dt a span {
      font-size: 12px;
	  line-height: 15px;
	}

    #specialpop,
    .lity {
      display: none !important;
    }
}

@media only screen and (max-width: 568px) {
  #content img.wifi-types {
    position: relative;
    top: auto;
    right: auto;
    height: 70px;
    width: auto;
    margin: 10px auto;
    display: block;
  }
}